
\maintitle{IDQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\vspace*{10pt}

\centeredsubtitle{\shootingweapons{}}

\startartillerytable{}
\blunderbuss{} & - & \distance{12} & 5 & 3 & 1 & \alphaorderlistpar{\accurate{},\newrule{\quicktofire{}}, \newrule{\marchandshoot{}}}\par\newrule{\blunderbussqrsrule{}} \tabularnewline
\flintlockaxe{} & - & \distance{\newrule{18}} & 4 & 2 & 1 & \newrule{\flintlockaxeqrsrule{}} \tabularnewline
\naphthathrower{}\newline (\gunneryteam{}) & \flamethrower{} & \distance{\newrule{12}} & \newrule{4} \{\newrule{5}\} & \newrule{4} \{\newrule{5}\} & 1 & \alphaorderlistpar{\flamingattacks{},\{\multiplewounds{}{} (\Dthree{})\},\marchandshoot{}} \tabularnewline
\naphthathrower{}\newline (\infernalartillery{}) & \flamethrower{} & \distance{24} & \newrule{4} \{\newrule{5}\} & \newrule{4} \{\newrule{5}\} & 1 & \alphaorderlistpar{\flamingattacks{},\{\multiplewounds{}{} (\Dthree{})\},\accurate{},\moveorfire{}} \tabularnewline
\naphthathrower{}\newline (\infernalengine{}) & \flamethrower{} & \distance{\newrule{12}} & \newrule{4} \{\newrule{5}\} & \newrule{4} \{\newrule{5}\} & 1 &  \alphaorderlistpar{\flamingattacks{},\{\multiplewounds{}{} (\Dthree{})\}} \tabularnewline
\rocketbattery{}\newline (\gunneryteam{}) & - & \distance{\newrule{18}} & \newrule{6} & \newrule{3} & 4 & \alphaorderlistpar{\quicktofire{},{\multiplewounds{}{} (\Dthree{})}}\par \rocketbatterymisfire{} \tabularnewline
\rocketbattery{}\newline (\infernalartillery{}) & - & \distance{\newrule{36}} & \newrule{6} & \newrule{3} & 4 & \alphaorderlistpar{\accurate{},\moveorfire{},{\multiplewounds{}{} (\Dthree{})}}\par \rocketbatterymisfire{} \tabularnewline
\rocketbattery{}\newline (\infernalengine{}) & - & \distance{\newrule{18}} & \newrule{6} & \newrule{3} & 4 & \alphaorderlistpar{\quicktofire{},{\multiplewounds{}{} (\Dthree{})}}\par \rocketbatterymisfire{} \tabularnewline
\titanmortar{}\newline (\gunneryteam{}) & \catapult{} (4\timess{}4) & 6--\distance{\newrule{18}} & \newrule{4} [\newrule{8}] & \newrule{1} [\newrule{5}] & 1 & \alphaorderlistpar{\quicktofire{},{[\multiplewounds{}{} (\Dthree{}, \clippedwings{})]}} \tabularnewline
\titanmortar{}\newline (\infernalartillery{}) & \catapult{} (4\timess{}4) & \newrule{12}--\distance{36} & \newrule{4} [\newrule{8}] & \newrule{1} [\newrule{5}] & 1 & \alphaorderlistpar{\accurate{},\moveorfire{},{[\multiplewounds{}{} (\Dthree{}, \clippedwings{})]}} \tabularnewline
\titanmortar{}\newline (\infernalengine{}) & \catapult{}  (4\timess{}4) & 6--\distance{\newrule{18}} & \newrule{4} [\newrule{8}] & \newrule{1} [\newrule{5}] & 1 & \alphaorderlistpar{\quicktofire{},{[\multiplewounds{}{} (\Dthree{}, \clippedwings{})]}} \tabularnewline
\vassalslingshot{}\newline (\boltthrower{}) & - & \distance{48} & 3 [6] & 10 & 1 & \alphaorderlistpar{\areaattack{1\timess{}5},[\multiplewounds{}{} (\Dthree{})]} \tabularnewline
\vassalslingshot{}\newline (\oilflaskthrower{}) & - & \distance{36} & 1 & 0 & 3 & \oilflaskthrowerqrseffect{} \tabularnewline
\closeartillerytable{}

%\centeredsubtitle{\aimtable{}}
%
%\aimtableintro{}\newline
%\startaimtable
%\flintlockaxe{} & 2+ & \overlord{}, \prophet{}, \vizier{} \tabularnewline
%& 3+ & \citadelguardSINGULAR{} \tabularnewline
%\blunderbuss{} & 3+ & \overlord{}, \prophet{}, \vizier{}, \infernalwarrior{}, \taurukhenforcers{} \tabularnewline
%\closeaimtable

\debugfooter
